Subject: [core] WG: New Version Notification for draft-moritz-core-soap-over-coap-00

From: Guido Moritz <[email-masked]>
Date: Wed, 26 Jan 2011 17:02:39 +0100

Dear WG,

I uploaded a new ID describing a SOAP over CoAP binding. Some of my comments on CoAP-04 are based on this draft. So feel free to comment and provide feedback (or throw me out of CoRE to get rid of the annoying SOAP folk...). 

http://tools.ietf.org/html/draft-moritz-core-soap-over-coap-00

Guido

> -----Ursprüngliche Nachricht-----
> Von: IETF I-D Submission Tool [mailto:[email-masked]]
> Gesendet: Mittwoch, 26. Januar 2011 12:57
> An: Guido Moritz
> Betreff: New Version Notification for draft-moritz-core-soap-over-coap-00
> 
> 
> A new version of I-D, draft-moritz-core-soap-over-coap-00.txt has been
> successfully submitted by Guido Moritz and posted to the IETF repository.
> 
> Filename:	 draft-moritz-core-soap-over-coap
> Revision:	 00
> Title:		 SOAP-over-CoAP Binding
> Creation_date:	 2011-01-26
> WG ID:		 Independent Submission
> Number_of_pages: 13
> 
> Abstract:
> The scope of this document is to provide a basis for a lightweight
> SOAP over CoAP binding, to allow usage of SOAP Web services also in
> resource constrained networks.
> 
> 
> 
> The IETF Secretariat.
>